### Method

# Gtk.TreeModel.row_changed

#### Declaration [src]

    void
    gtk_tree_model_row_changed (
      GtkTreeModel* tree_model,
      GtkTreePath* path,
      GtkTreeIter* iter
    )

#### Description [src]

Emits the `GtkTreeModel::row-changed` signal on `tree_model`.

#### Parameters

`path` | `GtkTreePath`
| a `GtkTreePath`-struct pointing to the changed row
| Ownership is not transferred to the callee
`iter` | `GtkTreeIter`
| a valid `GtkTreeIter`-struct pointing to the changed row
| Ownership is not transferred to the callee